
RSB GStreamer Integration - Bug #504
Install Ubuntu packages
08/13/2011 06:55 AM - J. Moringen

Status: Closed Start date: 08/13/2011
Priority: High Due date:
Assignee: M. Goetting % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The plugin will most likely require things from the libgstreamer-plugins-base0.10-dev Ubuntu package, which is currently not installed.

History
#1 - 08/13/2011 11:39 AM - M. Goetting
- Status changed from New to Closed
- % Done changed from 0 to 100

- Ubuntu gstreamer package installed locally on azurit
- Global system integration is triggered an will be finished within in the next 48 hours

#2 - 10/27/2011 08:22 PM - J. Moringen
- Target version deleted (rsb-0.10)
